<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Pkg"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Waardelijsten</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Pkg"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a><ul><li><a href="EA_9E187217A693458593B4BC483B77322B.html">Legenda van de diagrammen</a></li><li><a href="EA_D86310E83C194a968141943A747F6D46.html">Ondersteunde processen</a></li><li><a href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html">Instrument en instrumentversies</a></li><li><a href="EA_607F1633975F4d79908AF9C21AF017B9.html">Inhoud van instrumentversies</a></li><li><a href="EA_81311E5C8AD34b35B153B21B50080288.html">Consolidatie</a></li><li><a href="EA_E15D6EFB90DE4277A46E39F7FE5EFFCC.html">Begrippen en waardelijsten</a><ul><li><a href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html">STOP en linked data</a></li><li class="active"><a href="EA_B23DD48A67B642f69DDB45E1663593C4.html">Waardelijsten</a></li></ul></li><li><a href="EA_elementen.html">Index</a></li></ul></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
  <h1 class="title topictitle1" id="ariaid-title1">Waardelijsten</h1>
  <div class="body">
      <figure class="fig fignone ea_diagram" id="Pkg__4B939C4CD47C460d9BB01CF2E7B22C47">
<div class="p"><div class="fig imagemap"><img usemap="#d12568e18" class="image zoomable" src="img/EA_4B939C4CD47C460d9BB01CF2E7B22C47.png"><map name="d12568e18" id="d12568e18"><area href="#Pkg__17D1966F28D6472eBBD4C85BC554671D" alt="Gecategoriseerde waarde (entiteit)" title="Gecategoriseerde waarde (entiteit)" shape="rect" coords="419,245,649,314"><area href="#Pkg__CF3B0A7AE3D24e2fB60725327F34F183" alt="Uitbreidbare waardelijst (entiteit)" title="Uitbreidbare waardelijst (entiteit)" shape="rect" coords="85,245,315,333"><area href="#Pkg__7B768F0061C3400eA80CB1FA12466E3E" alt="Waarde (entiteit)" title="Waarde (entiteit)" shape="rect" coords="419,99,649,203"><area href="#Pkg__4BBB150315E842f287B19F27C689721A" alt="Waardelijst (entiteit)" title="Waardelijst (entiteit)" shape="rect" coords="85,13,315,109"></map></div></div>
</figure>
<div class="div">
    <p class="p">Alle waardelijsten en hun waarden hebben een vindplaats-onafhankelijke STOP identificatie, die</p>
  </div>
<section class="section ea_elementen"><h2 class="title sectiontitle">Elementen</h2>
            
            <table class="table ea_element" id="Pkg__17D1966F28D6472eBBD4C85BC554671D"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__17D1966F28D6472eBBD4C85BC554671D__entry__1" colspan="4">Gecategoriseerde waarde</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__17D1966F28D6472eBBD4C85BC554671D__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__17D1966F28D6472eBBD4C85BC554671D__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__17D1966F28D6472eBBD4C85BC554671D__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__17D1966F28D6472eBBD4C85BC554671D__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__17D1966F28D6472eBBD4C85BC554671D__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__17D1966F28D6472eBBD4C85BC554671D__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__7B768F0061C3400eA80CB1FA12466E3E">Waarde (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__17D1966F28D6472eBBD4C85BC554671D__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__17D1966F28D6472eBBD4C85BC554671D__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__17D1966F28D6472eBBD4C85BC554671D__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__17D1966F28D6472eBBD4C85BC554671D__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__17D1966F28D6472eBBD4C85BC554671D__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__17D1966F28D6472eBBD4C85BC554671D__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__893583FC5090481c874AD938F72A76D6">
                            <td class="entry ea_attribuut_naam" headers="Pkg__17D1966F28D6472eBBD4C85BC554671D__entry__1">Categorie</td>
                            <td class="entry" headers="Pkg__17D1966F28D6472eBBD4C85BC554671D__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__17D1966F28D6472eBBD4C85BC554671D__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__17D1966F28D6472eBBD4C85BC554671D__entry__1">
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__CF3B0A7AE3D24e2fB60725327F34F183"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1" colspan="4">Uitbreidbare waardelijst</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1" colspan="3"><a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">Module (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__4BBB150315E842f287B19F27C689721A">Waardelijst (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__AD5C1F1630954d7388A1704359EA1450">
                            <td class="entry ea_attribuut_naam" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1">Collectie</td>
                            <td class="entry" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1">string</td>
                            <td class="entry" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De naam van de collectie die gebruikt moet worden in de naamgeving van de identificatie van (nieuwe) waarden</p>
  </div>
</div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__048FCBF0B3634e8dA9344762D05C6C1F">
                            <td class="entry ea_attribuut_naam" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1">Categorieën</td>
                            <td class="entry" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__CF3B0A7AE3D24e2fB60725327F34F183__entry__1">
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__7B768F0061C3400eA80CB1FA12466E3E"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1" colspan="4">Waarde</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1" colspan="3"><div class="div">
    <p class="p">Eén van de waarden opgenomen in een waardelijst. Een waarde wordt beschreven met een id, een
      label en andere optionele eigenschappen.</p>
    <p class="p">Een waarde is een <a class="xref link_def" href="begrippenlijst_resource.html#resource">resource</a> met
      extra eigenschappen die alleen relevant zijn binnen de context van <a class="xref link_def" href="begrippenlijst_waardelijst.html#waardelijst">Waardelijsten</a>.</p>
  </div>
  </td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__17D1966F28D6472eBBD4C85BC554671D">Gecategoriseerde waarde (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__B01DEDA098D74f658BF5C1D725C5511A">
                            <td class="entry ea_attribuut_naam" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1">Identificatie</td>
                            <td class="entry" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1">
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__8D13791B0AA0461f9295BCF04828B8BA">
                            <td class="entry ea_attribuut_naam" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1">Vanaf</td>
                            <td class="entry" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1">date</td>
                            <td class="entry" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1">
                                <div class="div"><div class="div">
    <p class="p">
      <em class="ph i">Geldig vanaf</em> is de startdatum van de geldigheid van de informatie. </p>
  </div>
  </div>
                                <div class="div"><div class="div">
    <p class="p">Eerste datum waarop de waarde courant wordt. Als geen datum is gegeven, dan is deze waarde courant sinds het ontstaan van de waardelijst.</p>
  </div>
</div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__663E50FF4EF847f8A967588ADA97B300">
                            <td class="entry ea_attribuut_naam" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1">Tot</td>
                            <td class="entry" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1">date</td>
                            <td class="entry" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__7B768F0061C3400eA80CB1FA12466E3E__entry__1">
                                <div class="div"><div class="div">
    <p class="p">
      <em class="ph i">Geldig tot</em> is de einddatum van de geldigheid van de informatie. </p>
  </div>
  </div>
                                <div class="div"><div class="div">
    <p class="p">Eerste datum waarop de waarde niet meer courant is. Als geen datum is gegeven, dan blijft deze waarde courant tot op een nog onbekend moment.</p>
  </div>
</div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__4BBB150315E842f287B19F27C689721A"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__4BBB150315E842f287B19F27C689721A__entry__1" colspan="4">Waardelijst</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1" colspan="3"><div class="div">
    <p class="p">Een lijst van toegestane waarden voor een bepaalde eigenschap van een instrument, instrumentversie of resource.</p>   
    <p class="p">Sommige generieke waardelijsten zijn onderdeel van STOP zelf.</p>
    <p class="p">Alle waardelijsten en hun waarden hebben een vindplaats-onafhankelijke STOP identificatie. </p>
  </div>
  </td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">Module (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__CF3B0A7AE3D24e2fB60725327F34F183">Uitbreidbare waardelijst (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__F93B83DAD9984801A3188694B2917285">
                            <td class="entry ea_attribuut_naam" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1">Identificatie</td>
                            <td class="entry" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De informatie over de <a class="xref link_def" href="begrippenlijst_waardelijst.html#waardelijst">Waardelijst</a> zelf. Een waardelijst is zelf ook een resource.</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__BE7C2BC44D8446b68C387B62A8CA837E">
                            <td class="entry ea_attribuut_naam" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1">Versie</td>
                            <td class="entry" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1">string</td>
                            <td class="entry" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__4BBB150315E842f287B19F27C689721A__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Versienummer van een <a class="xref link_def" href="begrippenlijst_waardelijst.html#waardelijst">Waardelijst</a> </p>
  </div>
  </div>
                                </td>
                         </tr>
                    </tbody></table>
        </section>
  </div>
</article></main></body></html>